
Showroom Mobile Banking - Enhancement #14028

RIBMS SD: User Profile to support Maker Checker 

15 July 2022 10:25 AM - Low Dylan

Status: Resolved Start date: 15 July 2022

Priority: Normal Due date:  

Assignee: Low Dylan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

RIBMS SD: User Profile to support Maker Checker

History

#1 - 05 August 2022 06:04 PM - Low Dylan

- Assignee changed from Low Dylan to siti nurazwan

#2 - 29 August 2022 01:34 PM - siti nurazwan

- Status changed from New to Resolved

- Assignee changed from siti nurazwan to Low Dylan

Script Revision: 218803

----

Modified : /HLF/Source/SMEHLF100/trunk/mleb_common/bd_common/src/main/resources/db/mysql/01_mysql_common_database_tables.sql

Modified : /HLF/Source/SMEHLF100/trunk/mleb_core/src/main/resources/db/mysql/01_mysql_mleb_core_database_tables.sql

Modified : /HLF/Source/SMEHLF100/trunk/mleb_core/src/main/resources/db/mysql/02_mysql_mleb_core_database_data.sql

Trunk Revision: 218802

----

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/CheckerApprovalBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserAccessRoleBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserAdministerBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserAdvertiserBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserAssignedCategoryBean.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserDataAccessFieldBean.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserDataAccessRecordBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserDataAccessSystemBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserMerchantCategoryBean.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserMerchantStoreBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserProfileBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserProfileSearchBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserSystemATBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserSystemBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserSystemERBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserSystemMABean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/bean/UserSystemVRSMBean.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bbean_iam/src/main/java/com/silverlake/ifb/constant/IAMConstant.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/CheckerApprovalDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/CheckerApprovalDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAccessRoleDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAccessRoleDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAdministerDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAdministerDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAssignedCategoryDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserAssignedCategoryDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserProfileDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserProfileDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserSystemDAO.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/dao/UserSystemDAOImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/CheckerApprovalEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/MLEBDataAccessContentCategoryEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAccessRoleEntity.java
Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAccessRoleSDEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAdministerEntity.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAdministerSDEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAdvertiserProfile.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAdvertiserProfileSD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAssignedCategory.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserAssignedCategorySD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessField.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessFieldSD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessRecord.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessRecordSD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessSystem.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserDataAccessSystemSD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserLoyaltyProgrammeProfile.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserMerchantCategory.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserMerchantCategorySD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserMerchantStore.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserMerchantStoreSD.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserProfileSDEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserSystemEntity.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserSystemSDEntity.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserTellerBranch.java

Added : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/UserTellerBranchSD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/EntityPersistEventListener.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/EntityPostCommitInsertEventListener.java

Modified :

/HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/EntityPostCommitUpdateEventListener.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/EntityUpdateEventListener.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/OrganisationHTMLPostInsertTrigger.java

Modified :

/HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/OrganisationHTMLPostUpdateTrigger.java

Added :

/HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/UserProfileModuleTablePostInsertTrigger.java

Added :

/HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/entity/listener/UserProfileModuleTablePostUpdateTrigger.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/module/UserProfileCRUD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/module/UserProfileSystemCRUD.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/OrganisationServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAccessRoleService.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAccessRoleServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAdministerService.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAdministerServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAssignedCategoryService.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserAssignedCategoryServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserProfileService.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserProfileServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserSystemService.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/bd_iam/src/main/java/com/silverlake/ifb/service/UserSystemServiceImpl.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/CheckerApprovalController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileAttendanceController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileERController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileMAController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileSystemAMController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileSystemController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileSystemMPController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileSystemSDAController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/java/com/silverlake/ifb/controller/UserProfileVRSMController.java

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/resources/Messages.properties

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/dynatreeam.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/dynatreeam2.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/dynatreeer.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/dynatreevrsm.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileAMDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileAttendanceDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileERDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileList.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileMADetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileMPDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileNavigation.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileNavigation02.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileSDADetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfile/userProfileVRSMDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfileSystem/adminDetail.vm
Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfileSystem/systemList.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfileSystem/userProfileSystemDetail.vm

Modified : /HLF/Source/SMEHLF100/trunk/mleb_iam/cc_iam/src/main/webapp/WEB-INF/vm/user/userProfileSystem/userProfileSystemList.vm
